<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <link href="https://v4-alpha.getbootstrap.com/dist/css/bootstrap.min.css" rel="stylesheet" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,400it alic|Material+Icons">
    <link href="<%= BASE_URL %>nprogress.css" rel="stylesheet" />
    <script type="text/javascript" src="https://unpkg.com/nprogress@0.2.0/nprogress.js"></script>
    <script type="text/javascript" src="../assets/jquery.min.js"></script>
    <script type="text/javascript" src="../assets/popper.min.js"></script>
    <script type="text/javascript" src="../assets/jquery.dataTables.min.js"></script>
    <script type="text/javascript" src="../assets/bootstrap-material-design.min.js"></script>
    <script type="text/javascript" src="../assets/material-dashboard.min.js"></script>
    <script defer src="https://use.fontawesome.com/releases/v5.6.3/js/all.js" integrity="sha384-EIHISlAOj4zgYieurP0SdoiBYfGJKkgWedPHH4jCzpCXLmzVsw1ouK59MuUtP4a1" crossorigin="anonymous"></script>
    <title>VueJSapp</title>
  </head>
  <body>
    <noscript>
      <strong>We're sorry but this App cannot work properly without JavaScript enabled...</strong>
    </noscript>
    <div id="app"></div>
  </body>


</html>
